<div class="content p-4">
	<div class="row">
		<div class="col-md-12">
			<h3 class="text-uppercase"><?php echo $viewmodel['title'] ?></h3>
		</div>
	</div>
	<div class="table table-bordered rounded table-light p-3">
		<div class="row">
			<div class="col-md-4 h5">API</div>
			<div class="col-md-2 h5">Method</div>
			<div class="col-md-3 h5">Parameters</div>			
			<div class="col-md-3 h5">Description</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/password/change" target="_blank"><?php echo ROOT_URL ?>/password/change</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"eml":"user-email", "old":"user-current-password", "new":"user-new-password"}</div>
			<div class="col-md-3">Change user password.</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/password/reset" target="_blank"><?php echo ROOT_URL ?>/password/reset</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"eml":"user-email"}</div>
			<div class="col-md-3">Request to reset user password.</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/password/confirmreset/dummycode" target="_blank"><?php echo ROOT_URL ?>/password/confirmreset/{code}</a></div>
			<div class="col-md-2">GET</div>
			<div class="col-md-3"></div>
			<div class="col-md-3">Confirm to reset user password.</div>
		</div>
	</div>
</div>