<div class="content p-4">
	<div class="row">
		<div class="col-md-12">
			<h3 class="text-uppercase"><?php echo $viewmodel['title'] ?></h3>
		</div>
	</div>
	<div class="table table-bordered rounded table-light p-3">
		<div class="row">
			<div class="col-md-4 h5">API</div>
			<div class="col-md-2 h5">Method</div>
			<div class="col-md-3 h5">Parameters</div>			
			<div class="col-md-3 h5">Description</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/connect" target="_blank"><?php echo ROOT_URL ?>/user/connect</a></div>
			<div class="col-md-2">GET</div>
			<div class="col-md-3"></div>
			<div class="col-md-3">Connection attempt</div>
		</div>	
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/register" target="_blank"><?php echo ROOT_URL ?>/user/register</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"eml":"user-email", "pwd":"user-password", "name":"user-name"}</div>
			<div class="col-md-3">Register a new user</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/activate/vhbgroalh90akyyypt0ah3qjo5gpb0bx" target="_blank"><?php echo ROOT_URL ?>/user/activate/{code}</a></div>
			<div class="col-md-2">GET</div>
			<div class="col-md-3"></div>
			<div class="col-md-3">Activate a user by activation code from email.</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/login" target="_blank"><?php echo ROOT_URL ?>/user/login</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"eml":"user-email", "pwd":"user-password"}</div>
			<div class="col-md-3">Login to app</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/getapikey" target="_blank"><?php echo ROOT_URL ?>/user/getapikey</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"eml":"user-email", "pwd":"user-password"}</div>
			<div class="col-md-3">Get user API Key.<br/>
			If not exist, generate a new key.</div>
		</div>		
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/view/all" target="_blank"><?php echo ROOT_URL ?>/user/view/{id}</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"key":"user-api-key"}</div>
			<div class="col-md-3">View user by id.<br/>
			Pass 'all' as id for list of all users.</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-md-4"><a href="<?php echo ROOT_URL ?>/user/update" target="_blank"><?php echo ROOT_URL ?>/user/update</a></div>
			<div class="col-md-2">POST</div>
			<div class="col-md-3">{"key":"user-api-key", "user_name":"user-name", "user_location":"user-location"}</div>
			<div class="col-md-3">Update user's name and location.</div>
		</div>		
	</div>
</div>